body {
	font-family: Tahoma, sans-serif;
	background-image:url("../gfx/main_background.gif");
	background-position:center top;
	background-attachment:scroll;
	background-repeat: no-repeat;
	font-family: Verdana, sans-serif;
	font-size:11px;
	letter-spacing:0.05em;
	background-color:#c3c3c3;
	margin:0px;
	padding:0px;
	color:#333333;
	letter-spacing:0.001em;

}

h1 {
	font-size:18px;
	text-align:center;
	letter-spacing:-1px;
	border:solid;
	border-color:#555555;
	border-width:0px 0px 1px 0px;
}

h3 {
	font-size:12px;
	text-align:left;
	word-spacing:2px;
	margin-top:15px;
	margin-bottom:1px;
	background-image:url("../gfx/dots.png");
	background-position:right center;
	background-repeat: no-repeat;
}

p {
	font-size:11px;
	text-align:justify;
	text-indent:0em;
}

#dummy {
	display:block;
	height:10px;
}

/*p:first-letter { 
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	float:none;
	vertical-align:baseline;
	display:inline;

}*/

p.faq {
	text-align:justify;
	text-indent:0em;
	padding:0px 5px 0px 5px;
}


p.faq b { 
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	/*font-variant:small-caps;*/
	float:none;
	vertical-align:baseline;
	text-align:left;
	letter-spacing:-1px;
	text-decoration:underline;

}

p.faq a {
	display:inline;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	padding:0px 2px 0px 2px;
	margin:2px 0px 2px 0px;
	background-color:#d5dce2;
}

a,a:link,a:active {
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#124578;
	
}

a:hover {
	font-size:11px;
	font-weight:bold;
	text-decoration:underline;
	color:#124578;
	
}


a.help	{
	cursor:help;
}

a.error {
	cursor: crosshair;
}




hr {
	width:25%;
	text-align:center;
	border-style:dotted;
	border-width:1px;
	border-color:#124578;
	margin-top:10px;
	margin-bottom:30px;
}

caption {
	font-family:Tahoma, sans-serif;
	font-size:12px;
	font-weight:bold;
	border-style:solid;
	border-width:0px 0px 1px 0px;
	padding:3px 0px 2px 0px;

}